@charset "UTF-8";

#header{
    background: url("../images/header_bg1.png") no-repeat center;
    height: 471px;
}

@charset "UTF-8";

#main{
    background-color: #f7f7f7;
    box-sizing: border-box;
}
.main-wrap{
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 0 20px;
}
.main-container{
    background: #FFFFFF;
    box-shadow: 1px 1px 16px 0px rgba(11, 55, 98, 0.11);
    border-radius: 22px 22px 0px 0px;
    padding: 0 25px;
}

.detail-tit{
    width: 100%;
    border-radius: 20px 20px 0px 0px;
    font-size: 24px;
    color: #333333;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 20px 0px;
    margin-top: 20px;
}

.detail_infor{
    display: flex;
    justify-content: space-around;
    margin-top: 13px;
    height: auto;
    background-color: #FAFAFA;
    align-items: center;
    box-sizing: border-box;
    padding: 10px 40px;
    flex-wrap: wrap;
}
.detail_infor p{
    font-size: 14px;
    color: #666666;
    font-weight: 400;
}
.detail_infor span{
    color: #176DC3;
    cursor: pointer;

}

.fontSize span{
    display: inline-block;
    margin: 0 5px;
}
.detail-cont{
    margin-top: 20px;
    box-sizing: border-box;
    padding: 0 20px;
}
.detail-cont > * {
    background-color: transparent;
    font-size: 16px;
    color: #666666;
    line-height: 44px;
    /* text-indent: 2em; */
}

.share-box{
    width: 100%;
    height: 56px;
    background-color: #FAFAFA;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-left: 20px;
}
.stxt{
    font-size: 16px;
    color: #666666;
    font-weight: 400;
}
.share a{
    display: inline-block;
    margin-left: 25px;
    cursor: pointer;
}
.share i.iconfont{
    font-size: 26px;
}
.share-wechat i.iconfont{
    color: #22CA2E;
}
.share-weibo i.iconfont{
    color: #CA2222;
}
.icon-shejiaotubiao-04{
    color: #EA5D5C;
}
.share-wechat{
    position: relative;
}
.share-wechat .qrcode{
    position: absolute;
    display: none;
}

.moreCont{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 15px 20px;
}
.moreCont p{
    display: flex;
    align-items: center;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
}
.moreCont a{
    display: inline-block;
    width: calc(100% - 80px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #176DC3;
    font-weight: 400;
}

.related-art{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 20px;
    background-color: #FAFAFA;
}

.cart-tit{
    width: 100%;
    height: 73px;
    line-height: 73px;
    border-bottom: 1px solid rgba(23, 109, 195, .17);
    color: #176DC3;
    font-weight: bold;
    font-size: 24px;
}
.art-list{
    box-sizing: border-box;
    padding-top: 20px;
    margin-bottom: 23px;
}
.art-list,.art-list li{
    width: 100%;
}
.art-list li{
    height: 50px;
    line-height: 50px;
}
.art-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.art-list a p{
    width: calc(100% - 100px);
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    transition: all .3s ease-out 0s;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.art-list a span{
    font-size: 14px;
    color: #A5A5A5;
    font-weight: 400;
    transition: all .3s ease-out 0s;
}
.art-list li:hover a *{
    color: #1263B4;
}

@media screen and (max-width: 616px) {
    .detail_infor{
        padding: 10px 20px;
    }
}
@media screen and (max-width: 414px){
    .main-container{
        padding: 0 10px;
    }
    .detail-cont,.related-art{
        padding: 0 20px;
    }
    .moreCont{
        padding: 15px 20px;
    }
    .share-box{
        padding-left: 20px;
    }
}